Bug-Database: https://github.com/rcaelers/workrave/issues
Bug-Submit: https://github.com/rcaelers/workrave/issues/new
Changelog: https://github.com/rcaelers/workrave/blob/branch_v1_10/NEWS
Documentation: https://workrave.org/docs/
Repository: https://github.com/rcaelers/workrave.git
Repository-Browse: https://github.com/rcaelers/workrave
